.navbar-default {
    background-color: #7D4698;
    border-color: #7D4698;
}

.navbar-default .navbar-nav>li>a {
    /* color: #F8F9FA; */
    color: #333A41;
    /* color: #59316B; */
}
.navbar-default .navbar-text {
    color: #333A41;
}
a:hover {
    color: #333A41;
}

a {
    color: #68B030;
}

code {
    color: #7D4698;
}

.strike {
    text-decoration: line-through;
}